Troubles Installing Openframe

I was trying to install openframe in my Raspberry Pi 3. However, when I was trying to launch the app, it was not recognized.

I would appreciate if someone could help me to correct the error.

These are the screenshots that I got.

Thanks

Hey — not sure what steps you took to set up the Raspberry Pi, but it looks like you’re attempting to install openframe from xterm within the desktop environment. Please exit the desktop environment (logout) and try installing and running openframe from the terminal.